curl --request POST \
--url 'https://api.adside.ai/meta/mcp#export_insights' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"jsonrpc": "<string>",
"method": "<string>",
"params": {
"name": "<string>",
"arguments": {
"object_id": "<string>",
"level": "account",
"format": "csv",
"date_preset": "today",
"time_range": {
"since": "<string>",
"until": "<string>"
},
"fields": [
"<string>"
],
"breakdowns": [
"<string>"
]
}
},
"id": "1"
}
'{
"jsonrpc": "<string>",
"id": "<string>",
"result": {
"content": [
{
"type": "<string>",
"text": "<string>"
}
]
}
}Export performance insights data in CSV or JSON format. Fetches up to 1000 records for comprehensive data export with optional breakdowns.
curl --request POST \
--url 'https://api.adside.ai/meta/mcp#export_insights' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"jsonrpc": "<string>",
"method": "<string>",
"params": {
"name": "<string>",
"arguments": {
"object_id": "<string>",
"level": "account",
"format": "csv",
"date_preset": "today",
"time_range": {
"since": "<string>",
"until": "<string>"
},
"fields": [
"<string>"
],
"breakdowns": [
"<string>"
]
}
},
"id": "1"
}
'{
"jsonrpc": "<string>",
"id": "<string>",
"result": {
"content": [
{
"type": "<string>",
"text": "<string>"
}
]
}
}API key (sk_live_*) — SHA256 hashed, looked up in Redis. Generate via the web app's workspace settings.